<?php

declare(strict_types=1);

namespace App\Framework\View\Dom;

enum NodeType: string
{
    case DOCUMENT = 'document';
    case ELEMENT = 'element';
    case TEXT = 'text';
    case COMMENT = 'comment';
    case CDATA = 'cdata';
    case DOCTYPE = 'doctype';
}
